@media screen and (min-width: 960px){


.hotel-search-filters{
	border:0;
	}
		
span#number-of-hotels-label {
        font-size: 16px;
    font-weight: normal;
}
		
form#inlineSearchForm {
    background: #386398;
    border: 0px;
    padding: 2px 0px 5px 0px;
}

.hotel-search-engine .pax-selector .child-age-fields {
    float: none;
}

input[type=email], input[type=password], input[type=text], textarea {
	text-shadow: none;
    font-size: 13px;
	font-weight:normal;
}


.hotel-search-filters select {
    width: 100%;
    margin: 2px 0;
    height: 30px;
}

.hotel-search-filters .filter-section h3 {
    margin-top: 8px;
    margin-bottom: 8px;
}


.hotel-search-column .hotel-search-controls {
    border: 0;
    background: none;
    margin: 3px 0px 7px 0px;
}


.STG-EOF-information-text {
    margin: 10px 0px 12px 0px;
    line-height: 14px;
}

.low-price-calendar-button .calendar-button-off{
	padding: 1px 6px;
	}

}




.low-price-calendar-button .calendar-button-on {
		padding: 1px 6px;
	
	}	
	


.hotel-search-controls {
	padding:0;
	}
	

.Button, .button, button, input[type=button], input[type=submit]{
	font-weight:normal;
	}
	





@media screen and (min-width: 1260px){
	
	.hotel-search-column {
		width: 940px;
		padding: 12px;
	}
	
	.stena-ngbd-content {
		width: 1177px;
		margin: auto;
	}
	
	.responsive-page .page-body, .page-footer, .page-header 
	{
    	margin: 0 auto;
    	width: 1177px;
	}

	.hotel-search .full-page-display .hotel-search-column {
		width: 940px;
		padding: 12px;
	}


	.full-page-display .hotel-search-column{
		width: 969px;
		padding: 12px;
	}



}
	
@media screen and (max-width: 960px){
	body.responsive-2015 .hotel-search-engine {
 		    margin: 0;
  		    max-width: 100%;
	}
		
			body.responsive-2015 .hotel-search-engine.visible .search-form-accommodation {
		    margin-left: 0px;
			}	
		}		
		
		


@media (max-width: 960px) {
   .sticky-header .hotel-search-engine {
 
   left: 0!important;
  
}
}









/*NEW BLUE COLOR*/


/*

.search-engine-container .hotel-search-engine {
    background: #3284de;
}	

form #inlineSearchForm {
    background: #3284de;
}
	
.hotel-search-view-chooser #chooseMapView.selected, .hotel-search-view-chooser #chooseQuickListView.selected {
    background-color: #3284de;
}	
	
	
.hotel-search-view-chooser #chooseMapView, .hotel-search-view-chooser #chooseQuickListView {
    color: #3284de;
}
	
.hotel-search-view-chooser #chooseMapView, .hotel-search-view-chooser #chooseQuickListView {
    color: #3284de;
    border-color: #3284de;
}			
			
.fancybox-wrap .icon, .search-tip-text {
    background-color: #3284de;
}	
	
	
.hotel-search-filters .sun-rating-filter-scale .sun-rating-filter-selected {
    background-image: url(http://www.sembo.se/media/10939360/Stena_Star_Blue_30x30_2.png);
}	
	
.hotel-search-page .search-results-grid .sembo-rating {
    background-color: #3284de;
}


.quick-information ul li {
    background-image: url(http://www.sembo.se/media/10939361/check-0E3E8A-150x150_16x16_2.png);
}


.hotel-search-view-chooser .hotel-search-quick-view {
    background-image: url(http://www.sembo.se/media/10939362/Icons_stena_imageview_3284de.png);
}

.hotel-search-view-chooser .hotel-search-map-view {
    background-image: url(http://www.sembo.se/media/10939363/Icons_stena_map_3284de.png);
}

.in-image-discount {
    background-color: #3284de;
}

.hotel-addon-product {
    background-color: #3284de;
}

.hotel-addon-icon, .hotel-details-container .hotel-details-toggler, .icon-wrapper {
    background-color: #3284de;
}


.select-addon-link .hotel-addon-header {
    background-color: #3284de;
    border: 1px solid #3284de;
}


#content .digest .sembo-rating .sembo-sun, #content .inline-hotel-details .sembo-rating .sembo-sun, #content .suggestion .sembo-rating .sembo-sun {
    background-image: url(../../Images/Common/Symbols/Stena_Star_Blue_17x17.png);
}

*/
	
	



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
